@font-face {
    font-family: "Inter";
    src: url(../font/Inter/Inter-VariableFont_slnt,wght.ttf) format("truetype");
}

html {
    font-size: 14px;
    position: relative;
    min-height: 100%;
}

body {
    font-family: "Inter";
}

.box-shadow {
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
}

.backdrop {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: #00000012;
    z-index: 1499;
}

/* #region header */

header #logo-pg img {
    height: 10vh;
}

/* #endregion header */

/* #region main */

.erro {
    font-size: clamp(5rem, 15vw, 20rem);
    font-weight: bold;
    opacity: 0.75;
}

/* #endregion main */

/* #region footer */

/* #endregion footer */
